package com.xingxi.unifiedpay.bean;


import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class BiandanUnifiedpayDelProfitsharingReceiversRequest extends BaseBiandanUnifiedpayRequest<BiandanUnifiedpayDelProfitsharingReceiversResponse>{

    private String account;

    public BiandanUnifiedpayDelProfitsharingReceiversRequest() {
        super("delProfitsharingReceivers");
    }

    @Override
    public Class<BiandanUnifiedpayDelProfitsharingReceiversResponse> getResponseClass() {
        return null;
    }
}
